Sakoon - Counsellor - Bug #13196

All Past Booking /Recent Appointment- Booking status need to update . Approve to "Approved",
Complete to Completed, same as cancelled

03/05/2025 03:03 PM - priyanka Sharma

Status: Closed Start date: 03/05/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202503051502-wpld8.png
History

#1 - 03/05/2025 05:45 PM - priyanka Sharma
- File clipboard-202503051745-jztjh.png added

- Subject changed from All Past Booking - Booking status need to update . Approve to "Approved”, Complete to Completed, same as cancelled to All
Past Booking /Recent Appointment- Booking status need to update . Approve to "Approved”, Complete to Completed, same as cancelled

- Description updated

#2 - 03/07/2025 10:49 AM - priyanka Sharma

- Assignee changed from Ritik Rasenia to Goverdhan verma

#3 - 03/11/2025 11:14 AM - Ritik Rasenia

- Status changed from New to In Progress

#4 - 03/18/2025 10:16 AM - Ritik Rasenia

- Status changed from In Progress to Resolved

#5 - 03/20/2025 01:19 PM - Mohd Irfan
- File clipboard-202503201319-mnnqk.png added

- Status changed from Resolved to Closed

Fixed!
